<div id="adfox_150669646257885198" class="zone top"></div>

{literal}
    <script>
        window.Ya.adfoxCode.create({
            ownerId: 260854,
            containerId: 'adfox_150669646257885198',
            params: {
                pp: 'g',
                ps: 'cock',
                p2: 'fsbv'
            }
        });
    </script>
{/literal}